uuid: 6feef25d-03b1-4d07-92a0-87548e0d77f7
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Front page'
tags:
  canonical_url: '[site:url]'
  description: '[site:slogan]'
  robots: 'index, follow'
  shortlink: '[site:url]'
  title: '[site:name]'
